RubyGems Navigation menu

y2r 1.0.1

Y2R is a transpiler translating YCP (a legacy language used to write parts of YaST) into Ruby. It will be used to translate YCP-based parts of the YaST codebase into Ruby, which will allow us to get rid of YCP completely.

Versions:

  1. 1.0.1 - October 18, 2013 (30.5 KB)
  2. 1.0.0 - July 29, 2013 (30.5 KB)

Runtime Dependencies (3):

  • cheetah = 0.3.0
  • docopt = 0.5.0
  • nokogiri = 1.5.6
  • Development Dependencies (2):

    Owners:

    Authors:

    • David Majda, Josef Reidinger

    SHA 256 checksum:

    ef6a41a01ba1be5686d7c29d80c3103c6cc377967bf185063131e3b8c4264a3d

    Total downloads 5,331

    For this version 3,151

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: